Bug 349061 - Moving to earlier release won't be possible screen
Moving to earlier release won't be possible screen
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
4.5
All Linux
low Severity medium
: ---
: ---
Assigned To: Pradeep Kilambi
Fanny Augustin
:
Depends On:
Blocks: 443553
  Show dependency treegraph
 
Reported: 2007-10-23 13:00 EDT by Michal Nowak
Modified: 2013-03-07 21:03 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-01 10:40:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Nowak 2007-10-23 13:00:45 EDT
Description of problem:

We should avoid the "Moving to earlier release won't be possible" window when
selecting "Operating system version" on screen "Select operating system
release". The windows pops up even selecting regular updates. 

Version-Release number of selected component (if applicable):

up2date-4.6.2-7

How reproducible:

when registering system via rhn_register

Steps to Reproduce:
1. rhn_register
2. file login/pass

Actual results:

weird window appears

Expected results:

no window

Additional info:
Comment 1 Michal Nowak 2008-04-02 05:06:08 EDT
Any updates, plans on this?
Comment 2 Michal Nowak 2008-07-22 05:03:08 EDT
Any progress?
Comment 4 Clifford Perry 2008-07-31 22:04:13 EDT
From screen shot in bug 443553 - this is an EUS issue. 

Michal -
- does your RHN account have EUS entitlements (otherwise you should not see this
message)?

Otherwise to me the message/screen actually makes sense and we wanted that
there, for EUS registrations where you select say RHEL 4.6 EUS stream and want
to make sure end user knows our logic will not allow them to select back to say
RHEL 4.5 EUS channel. 

Cliff

Note You need to log in before you can comment on or make changes to this bug.